<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Hay vida - ZPU</title>
		<link rel="icon" type="image/png" href="../images/favicon/zpu.png">
		<link rel="StyleSheet" href="../css/estil_lletres.css" type="text/css">
	</head>

	<body>
		<div id="contenedor">
			<div id="cabecera">
				<a id="logo" href="../index.html"><img src="../images/logo-zpu.png" alt="ZPU"/></a>
				
				<div id="redes_sociales">
					<a class="twitter" target="blank" href="https://twitter.com/ZPU"></a>
					<a class="facebook" target="blank" href="https://www.facebook.com/ZPUOficial"></a>
					<a class="youtube" target="blank" href="https://www.youtube.com/ZPUOficial"></a>
				</div>
				
				<div class="clear"></div>
			</div>
			
			<div id="menu">
				<ul class="nav">
					<li><a href="../index.html">Discografía</a>
						<ul>
							<li><a href="lletra01.html">Palabra</a></li>
							<li><a href="lletra02.html">Última llamada</a></li>
							<li><a href="lletra03.html">Mal bicho</a></li>
							<li><a href="lletra04.html">Hay vida</a></li>
							<li><a href="lletra05.html">Anónimo</a></li>
							<li><a href="lletra06.html">Ven, pasa</a></li>
							<li><a href="lletra07.html">Ahora quien</a></li>
							<li><a href="lletra08.html">Represento</a></li>
							<li><a href="lletra09.html">Calles frías</a></li>
							<li><a href="lletra10.html">Carta abierta</a></li>
							<li><a href="lletra11.html">Mi mejor amigo</a></li>
							<li><a href="lletra12.html">Imagina</a></li>
						</ul>
					</li>
				</ul>

				<div class="buscador">
					<form method="get">
						<fieldset>
							<legend>Buscador</legend>
							<input type="text" name="buscar" size="30" value="Buscar en la web"/>
						</fieldset>
					</form>
					<div class="clear"></div>		
				</div>
			</div>
		</div>

		<div id="contenido">
			<div id="principal">
				<div class="articulo">
					<h2 class="titulo-principal">Hay vida</h2>
					<div class="articulo">
						<br>
						A veces hay que escarbar un poco más <br>
						Por debajo de la miseria y la desgracia <br>
						Detrás de la mentira y la crueldad <br>
						De repente aparecen cosas increíbles <br><br>

						El tacto de una mano tendida que forja una nueva alianza <br>
						Que cura el alma dolorida por la desconfianza <br>
						Bajo un millón de lanzas torcidas por la matanza <br>
						Siempre hay una bienvenida a alguna estancia <br>
						Que sirve de refugio de los truenos y relámpagos <br>
						La sacudida de alguna sonrisa que te alcanza <br>
						Si tras la pérdida nace venganza y todo es una causa perdida <br>
						Digo: si hay vida hay esperanza <br><br>

						Hay brillo tras los párpados cerrados del doctor <br>
						Que respira profundo al entrar a un quirógrafo <br>
						En el índice sensible de un fotógrafo <br>
						Que quiere traspasate con imágenes de un sótano <br><br>

						En las motas de polvo de vinilos del melómano <br>
						Y las notas de un piano melancólico <br>
						En la prisa de aquel que conduce una ambulancia rápido <br>
						Frente al frío del ártico para entregar un órgano <br><br>

						Y va todo mi amor en cada autógrafo <br>
						Y va toda mi vida en el bolígrafo <br>
						Y se vuelan las oscuridades de un millón de músicos<br> 
						Cuando hacemos nuestro miedo público <br><br>

						Hay vida a veces escondida en un lugar recóndito <br>
						En los zócalos de los suburbios, pobres <br>
						Donde mujeres y hombre de a pie <br>
						Te dan su cariño y su fe, para así llegar tu estómago <br><br>

						Y no puedo negar que es algo mágico <br>
						La fuerza que se enfrenta al poder fáctico <br>
						Contra el cambio climático <br>
						Lección del catedrático al estúpido y fanático <br><br>

						En barcos que surcan el báltico <br>
						Y que sufren tantas represalias <br>
						Hay vida en todo aquel que pali con su ayuda <br>
						Cada realidad desnuda de los campos en Somalia <br><br>

						Hay vida en rezos puros sin parafernalia <br>
						En el cierzo y el olor de la magnolia <br>
						En las gestas y tropiezos, que quedan para la historia <br>
						En la noria, en el niño, su afán, su euforia <br><br>

						Los que nunca volverán pero están en nuestra memoria <br>
						En la calma del que calla y escucha <br>
						En la chispa que prende al valiente que emprende la lucha <br>
						En el alba anaranjada que te da los buenos días <br>
						En amigos que hablan claro sin hipocresías... <br><br>

						<b>
						Hay vida en el amor <br>
						Vida en el amor, vida en el amor <br>
						Vida en el amor, vida en el amor <br>
						Vida en el amor, vida en el amor <br>
						Vida en el amor, vida en el amor... (x2)<br><br>
						</b>

						Retales en los tomos de literatura, del homo añejado <br>
						Guardianes que no permiten que olvidemos el pasado <br>
						Y los errores cometidos que arrastramos <br>

						¿Cuántas veces que te he leído me he sentido <br>
						Liberado, del enfado, del tornado de mi ira <br>
						De la espiral que produce la mentira <br>
						De querer tirarlo todo por la borda <br>

						Y que mi interior se pudra? <br>
						Veo vida en el que logra deshacerse de la culpa <br>
						Está en ese que observa absorto el cosmos <br>
						Se ve partícipe, sueña, plantea hipótesis <br><br>

						Me enseña que frente a retos difíciles <br>
						Hay quien rompe sus límites corriendo con sus prótesis <br>
						En la raza del que rompe su coraza hacia otros corazones <br>
						Y así amordazará a sus adicciones y le pone todo su coraje y valentía <br>
						A iniciar una lucha donde sólo existe cada día <br><br>

						Vida en esa compañía desinteresada, <br>
						Que calma la llaga de un ser que se apaga <br>
						Propaga su bondad frente al caos vital <br>
						Y embriaga de sonrisas el aire de un hospital <br><br>

						Hay vida en órbitas inhóspitas del hombre compasivo <br>
						Que acoge tu mano en los cuidados paliativos <br>
						En el trazo que un alma desliza sobre un óleo <br>
						En el regazo que te brinda el amor propio <br><br>

						En el amor ajeno y pleno que habla en las acciones <br>
						Que sentirte dentro son vacaciones sin condiciones <br>
						Que te miro a los ojos y hallo motivos positivos <br>
						Que la vida es el regalo de estar vivos <br><br>

						Que no concibo el camino sin bailar con las palabras <br>
						Duermo con los sustantivos, son mis mejores psiquiatras <br>
						Detrás del ruido, detrás del ego y el cinismo <br>
						Hay un maestro deseando que te descubras a ti mismo... <br><br>

						<b>
						Hay vida en el amor <br>
						Vida en el amor, vida en el amor <br>
						Vida en el amor, vida en el amor <br>
						Vida en el amor, vida en el amor <br>
						Vida en el amor, vida en el amor... (x2)
						</b>
					</div>
				</div>
				<div class="clear"></div>
			</div>
		
			<div id="pie">
				<div class="derechos">
					<p>ZPU &copy; 2019 Todos los derechos reservados por <a href="https://www.itb.cat/"><b>Institut Tecnològic de Barcelona</b></a></p>
				</div>
				
				<div class="idiomas">
					<a><img src="../images/idiomas/catalan.png"  class="catalan" alt="catalan"/></a>
					<a><img src="../images/idiomas/español.png"  class="español" alt="español"/></a>
					<a><img src="../images/idiomas/ingles.png" class="ingles" alt="ingles"/></a>
				</div>
				
				<div class="boton_subir">
					<input value="Subir" onClick="topFunction()" type="Button"/>
				</div>
			</div>
		</div>
	</body>
</html>